/*
 Theme Name:     DialyMagazine Child Theme
 Template:       dialy-theme
 Version:        1.0.0
*/
 
@import url("../dialy-theme/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

header#header {
    padding-top: 30px !important;
}

.inner-wrapper {
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}
h1.post-title {
    border-bottom: 3px double #ececec;
    padding-bottom: 10px;
}
.block-layout-three .main-item h3, .block-layout-four .main-item h3, .block-layout-two .main-item h3 {
    border-left: 0px;
    padding-bottom: 8px;
    border-bottom: 4px double #ececec;
}

li#menu-item-2463 a {
    padding-right: 0px !important;
}
.main-menu>li>a {
    padding: 15px 6px;

}
.uam_login_options {
	display:none;
}